
.speaker_blk {display:block; overflow:hidden; padding:10px 0 0 0;}
.speaker_blk .sb_inner {display:block; overflow:hidden;}
.speaker_blk .sb_inner .s_box {display:block; text-align:center; margin:0 0 20px 0;}
.speaker_blk .sb_inner .s_box .s_pic {width:150px; background:url(../images/s_bg.jpg) no-repeat left top; 
padding:5px; display:inline-block; background-size:100%; margin:0 0 12px 0;}
.speaker_blk .sb_inner .s_box .s_info {display:block; text-align:center;}
.speaker_blk .sb_inner .s_box .s_info h3 {display:block; color:#C30203; font-size:15px; 
text-transform:uppercase; padding:0 0 8px 0; line-height:22px;}
.speaker_blk .sb_inner .s_box .s_info p {display:block; text-align:center; font-size:13px; 
line-height:20px; padding:0;}
.speaker_blk .sb_inner .s_box .s_info .links {display:block; text-align:center; font-size:13px; 
line-height:14px; padding:10px 0; color:#000;}
.speaker_blk .sb_inner .s_box .s_info .links a {color:#000; font-weight:700; display:inline-block; text-transform:uppercase;}
.speaker_blk .sb_inner .s_box .s_info .links a:hover {color:#1e46a5;}
.speaker_blk .sb_inner .s_box .s_info .links span {display:inline-block; padding:0 2px;}

.sba_blk {display:block; padding:0 0 15px;}
.sba_blk .sba_blk_com {display:block; padding:0 0 15px 0; border-bottom:1px dashed #ccc;}

.sba_blk .sba_blk_com .sba_top {display:block; padding:0 0 15px 0;}
.sba_blk .sba_blk_com .sba_top strong {display:block; color:#C30203; font-size:18px; font-weight:700;
text-transform:uppercase; line-height:22px; padding:0 0 5px 0;}
.sba_blk .sba_blk_com .sba_top strong a {color:#C30203; padding:15px 0 0 0; display:block;}
.sba_blk .sba_blk_com .sba_top span {display:block; font-size:13px; line-height:20px; padding:0; font-weight:600;} 

.sba_blk .sba_blk_com .sba_bottom {display:block; overflow:hidden;}
.sba_blk .sba_blk_com .sba_bottom .ss_pic {width:100px; float:left; padding:5px; margin:0 15px 0 0; 
background:url(../images/s_bg.jpg) no-repeat left top; background-size:100%;}
.sba_blk .sba_blk_com .sba_bottom .ss_info {display:block; padding:0 0 0 125px;}
.sba_blk .sba_blk_com .sba_bottom .ss_info span {display:block; font-size:16px; font-weight:bold; color:#000; 
padding:0 0 15px; text-transform:uppercase; letter-spacing:0.5px;}
.sba_blk .sba_blk_com .sba_bottom .ss_info p {color:#333; display:block; font-size:13px; letter-spacing:0.25px; 
line-height:22px; padding: 0 0 10px; font-weight:600;}
.sba_blk .sba_blk_com .sba_bottom .ss_info strong {display:block; font-size:15px; font-weight:bold; 
line-height:22px; padding:0 0 10px; color:#666; font-style:italic;}
.sba_blk .sba_blk_com .sba_bottom .ss_info span.abstract {padding-top:15px;}

.sba_blk .sba_blk_com .sba_bottom .ss_info ul {display:block; padding:0 0 0 30px;}
.sba_blk .sba_blk_com .sba_bottom .ss_info ul li {color:#333; font-size:13px; letter-spacing:0.25px; 
line-height:22px; padding: 0 0 10px 10px; font-weight:600; list-style:square; font-style:italic;}